@import url("../Divi/style.css");

/*
 * Theme Name: Te Awamutu Chamber (2015)
 * Theme URI: http://www.paulwillard.nz
 * Description: Child theme for the Divi 2.4 theme
 * Author: Paul Willard
 * Author URI: http://www.paulwillard.nz
 * Template: Divi
 * Version: 1.0.0
 * */

@font-face {
font-family: 'NetEnt';
src:url('http://fonts.netent.co.nz/NetEnterprises.ttf') format("truetype");
}

header#main-header { background-color: #000; }
.et_menu_container { width: 100% !important; }
span.logo_helper { display: none; }
.et_header_style_centered #logo { max-height: 100% !important; width: 100%; }
#logo { max-height: 100% !important; width: 100%; }
.et_header_style_centered #main-header .logo_container { height: 130px; }

nav#top-menu-nav a:hover { color: red; }
.et_header_style_centered #top-menu > li > a { padding-top: 1em; }

footer#main-footer div.container { width: 100% !important; }
footer div#sponsors { background-color: #fff; }
#footer-bottom { padding : 0px 0 5px !important; }
#footer-info { padding: 10px 20px !important; }

body.tribe-is-responsive #et-main-area {background-color: #fff; }
